# Exercise 8-5 Cities 
# Learning Objective: Write a function that has a default value. Call it three times. 

def describe_city(city, country='United States'):
    """Takes a city and a country (defaults to US) and returns it as a 
    string"""
    print(f'{city.title()} is in {country.title()}')

describe_city('Chicago')
describe_city('Annapolis')
describe_city('Paris', 'France')
